
[GeneralSGMLSettings]
CaseSensitive=Yes
DTDSpecification=
DTDSpecificationType=None
DOCTYPE=helpproject topic
DescriptiveName=Help&Manual
[Tags]
Tag1=config-value:External,CDATA,Other Attributes:name,translate
Tag2=table:Internal,Other Attributes:colcount,rowcount,style,cellspacing,cellpadding,id
Tag3=image:Internal,Other Attributes:styleclass,src,width,align,scale,padding,height,style,id
Tag4=caption:Internal,Other Attributes:translate,TRADOS:AlwaysTranslate
Tag5=window-options-chm:External,Group,Other Attributes:saveregistry,buttons,favorite,navigation,search,navigationwidth
Tag6=style-set:External,Group,Other Attributes:media
Tag7=keyword:External,Other Attributes:translate
Tag8=draft-comment:Internal,CDATA,Other Attributes:styleclass,width,modified,height,style
Tag9=akeyword:External,Group
Tag10=helpwindows:External
Tag11=html-code:Internal,CDATA
Tag12=helpproject:External,Other Attributes:xmlns:xsi,xsi:noNamespaceSchemaLocation
Tag13=topics:External,Other Attributes:xmlns:xi
Tag14=imagemap:Internal
Tag15=header:External
Tag16=br:Internal,Group
Tag17=baggage:External,Group
Tag18=list:Internal,Other Attributes:styleclass,startfrom,legalstyle,format-charset,type,listtype,formatstring,format-font,style,levelreset
Tag19=include-topic:External
Tag20=keywords:External,Other Attributes:lang
DefaultTagStyle=External
Tag21=title:External,Other Attributes:TRADOS:AlwaysTranslate
Tag22=video:Internal,Other Attributes:src,autostart,width,flashversion,loop,showcontrols,height
Tag23=topic:External,Other Attributes:id,modified,helpcontext,target,xmlns:xsi,xsi:noNamespaceSchemaLocation
Tag24=td:External,Other Attributes:style,colspan,rowspan
Tag25=li:External,Other Attributes:styleclass,style
Tag26=thead:Internal,Other Attributes:style
Tag27=table-background:Internal,Other Attributes:background-position
Tag28=styleclass:External,Other Attributes:parentclass,name,shortcut
Tag29=tr:Internal,Other Attributes:style
Tag30=line:External,Group
Tag31=navref:External,Other Attributes:src,build,id,modified,status,TRADOS:AlwaysTranslate
Tag32=akeywords:External,Group
Tag33=link:Internal,Other Attributes:styleclass,src,type,domain,displaytype,target,params,href,defaultstyle,anchor,style,translate,TRADOS:AlwaysTranslate
Tag34=ul:External,Other Attributes:styleclass,startfrom,legalstyle,format-charset,type,listtype,formatstring,format-font,style,levelreset
Tag35=hidden-text:Internal
Tag36=embedded-olecontrol:Internal,Group,Other Attributes:width,height,spacing,type,objectclass
Tag37=helpwindow:External,Other Attributes:width,top,headercolor,name,textcolor,height,left
Tag38=conditional-text:Internal,Group,Other Attributes:type,value
Tag39=topicref:External,Group,Other Attributes:build,id,modified,type,domain,icon,target,href,anchor,status
Tag40=styleclasses:External
Tag41=area:Internal,Group,Other Attributes:type,domain,shape,coords,target,params,href,anchor
Tag42=config:External
Tag43=window-options-hlp:External,Group,Other Attributes:buttons,autosize,maximize,keepontop,posabsolute
Tag44=config-group:External,Other Attributes:name
Tag45=anchor:Internal,Group,Other Attributes:styleclass,id,helpcontext,style
Tag46=tab:Internal,Group
Tag47=map:External,Other Attributes:id
Tag48=embedded-image:Internal,Group,Other Attributes:width,height,spacing,type,objectclass
Tag49=ol:External,Other Attributes:styleclass,startfrom,legalstyle,format-charset,type,listtype,formatstring,format-font,style,levelreset
Tag50=text:Internal,Other Attributes:styleclass,style,translate
Tag51=baggage-file:External,Group,Other Attributes:src
Tag52=para:External,Other Attributes:styleclass,style
Tag53=toggle:Internal,Other Attributes:styleclass,id,width,type,align,scale,help-expanded,padding,print-expanded,defaultstyle,height,style,src-collapsed,src-expanded
Tag54=include:External,Other Attributes:parse,encoding,href
Tag55=user-button:External,Other Attributes:name,href,TRADOS:AlwaysTranslate
Tag56=var:Internal,Group,Other Attributes:styleclass
Tag57=body:External,Other Attributes:lang
Tag58=--end--
[FormatMappings]
DefaultTextFormat=Not Bold,Not Italics,Not Underline,Not DoubleUnderline,Not Strikethrough,Not Subscript,Not Superscript,Not SmallCaps,Colour:Black,Size:10.0,Face:Arial
DisableFontTag=No
Map1=link:Underline,Colour:Blue
Map2=--end--
[Symbols]
DontConvert=No
ISOamsa=No
ISOamsb=No
ISOamsc=No
ISOamsn=No
ISOamso=No
ISOamsr=No
ISObox=No
ISOcyr1=No
ISOcyr2=No
ISOdia=No
ISOgrk1=No
ISOgrk2=No
ISOgrk3=No
ISOgrk4=No
ISOlat1=No
ISOlat2=No
ISOnum=No
ISOpub=No
ISOtech=No
HTMLspecial=No
HTMLsymbol=No
XmlDefault=Yes
AddSymbol1=--end--
SkipSymbol1=--end--
[ReaderSettings]
KeepLineBreaks=No
KeepLineBreaksAfterPunctuation=No
AllowTranslatableScripts=Yes
MetaCharsetTreatment=Add
XmlLangEmitMode=Leave
[Viewer]
External=0
Path=
